linux-raspi2: 4.2.0-1027.35 -proposed tracker

Bug #1555994 reported by Brad Figg on 2016-03-11
42
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Andy Whitcroft
Promote-to-security
Medium
Andy Whitcroft
Promote-to-updates
Medium
Andy Whitcroft
Regression-testing
Medium
Canonical Kernel Team
Security-signoff
Medium
Steve Beattie
Upload-to-ppa-dnu
Medium
Canonical Kernel Team
Verification-testing
Medium
Canonical Kernel Team
linux-raspi2 (Ubuntu)
Medium
Unassigned
Wily
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 11. March 2016 09:24 UTC
kernel-stable-master-bug:1555821
kernel-stable-Prepare-package-end:Friday, 11. March 2016 14:34 UTC
kernel-stable-Promote-to-proposed-end:Friday, 11. March 2016 14:34 UTC
kernel-stable-Promote-to-proposed-start:Friday, 11. March 2016 14:34 UTC
kernel-stable-Verification-testing-start:Saturday, 12. March 2016 16:03 UTC
kernel-stable-Certification-testing-start:Saturday, 12. March 2016 16:03 UTC
kernel-stable-Security-signoff-start:Saturday, 12. March 2016 16:03 UTC
proposed-announcement-sent:True
kernel-stable-Regression-testing-start:Saturday, 12. March 2016 16:03 UTC
kernel-stable-Security-signoff-end:Sunday, 13. March 2016 18:01 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 15. March 2016 21:07 UTC
kernel-stable-Certification-testing-end:Tuesday, 15. March 2016 21:07 UTC
kernel-stable-Regression-testing-end:Tuesday, 15. March 2016 21:07 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 16. March 2016 00:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 16. March 2016 01:00 UTC

This tracking bug was opened to be worked from linux-4.2.0-34.39 update (bug 1555821)

tags: added: kernel-release-tracking-bug
tags: added: block-proposed
tags: added: block-proposed-wily
tags: added: wily
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-raspi2 (Ubuntu):
importance: Undecided → Medium
Changed in linux-raspi2 (Ubuntu Wily):
importance: Undecided → Medium
Andy Whitcroft (apw) on 2016-03-11
Changed in linux-raspi2 (Ubuntu):
status: New → Invalid
Luis Henriques (henrix) on 2016-03-11
summary: - linux-raspi2: <version to be filled> -proposed tracker
+ linux-raspi2: 4.2.0-1027.35 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2016-03-12
description: updated
Brad Figg (brad-figg) on 2016-03-13
description: updated

Here's the relevant information:

 wily linux-raspi2 4.2.0-1027.35 REGR summary<REGN: 1 FAIL: 16 GOOD: 18>

Please verify test results in http://people.canonical.com/~kernel/status/adt-matrix/overall.txt

Brad Figg (brad-figg) on 2016-03-15
tags: added: qa-testing-passed
tags: removed: block-proposed block-proposed-wily
description: updated
Brad Figg (brad-figg) on 2016-03-16
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers